libppix-utilities-perl 1.001000-1 source package in Ubuntu

Changelog

libppix-utilities-perl (1.001000-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Bump Debhelper compat level to 8. Use Build.PL on build by default.
  * debian/control: Bump versioned Build-Depends on debhelper (>= 8).
  * debian/copyright:
    - Explicitly refer to GPL-1 licence text in common-licenses.
    - Refer to Debian systems in general instead of Debian GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  03 Dec 2010 16:47:38 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-12-03
Uploaded to:
Natty
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main perl
Precise release on 2011-10-13 main perl

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libppix-utilities-perl_1.001000.orig.tar.gz 25.1 KiB 03a483386fd6a2c808f09778d44db06b02c3140fb24ba4bf12f851f46d3bcb9b
libppix-utilities-perl_1.001000-1.debian.tar.gz 2.0 KiB e5a32ebe9cc28ca6243f57d5f09a1d755a7407a2ed6c190bbb9c4438536e3f90
libppix-utilities-perl_1.001000-1.dsc 2.1 KiB 11a7788f145841385092b832b64afb871d74d9078405dedadb803d8a876bfae4

Available diffs

View changes file

Binary packages built by this source

libppix-utilities-perl: No summary available for libppix-utilities-perl in ubuntu vivid.

No description available for libppix-utilities-perl in ubuntu vivid.